#!C:\ci\theano_1512408160302\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Theano==0.9.0','console_scripts','theano-cache'
__requires__ = 'Theano==0.9.0'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('Theano==0.9.0', 'console_scripts', 'theano-cache')()
    )
